Du bist nicht angemeldet.

#2726 07.10.2019 09:54:45

schard
Moderator

Re: Motzraum

Toll, in Version 2 des neuen base Pakets schreiben die Core Devs einem nun vor, systemd-sysvcompat zu installieren, auch wenn man es überhaupt nicht benötigt.
Grrr....

Offline

#2727 07.10.2019 23:03:41

Dirk
Moderator

Re: Motzraum

Och nee … Ich hab das seit Jahren nicht mehr installiert, und war ganz happy, dass das endlich nicht mehr standardmäßig das System vollmüllt.

Ich ging inzwischen sogar davon aus, dass das Paket deprecated ist.

Edit: https://bugs.archlinux.org/task/64071

Beitrag geändert von Dirk (10.10.2019 13:28:11)

Offline

#2728 13.10.2019 19:36:27

TBone
Mitglied

Re: Motzraum

Schard hat mich Troll genannt :'(

Offline

#2729 13.10.2019 20:42:34

sanni
Mitglied

Re: Motzraum

Nicht ganz richtig:  Foren-Troll.
Außerdem, versuch es doch mal mit Selbstreflexion!?

Offline

#2730 13.10.2019 20:45:14

TBone
Mitglied

Re: Motzraum

big_smile big_smile big_smile

Offline

#2731 13.10.2019 20:45:58

TBone
Mitglied

Re: Motzraum

Also ich sollte dich ja jetzt nicht beleidigen, aber ... big_smile

Offline

Schnellantwort auf dieses Thema

Schreibe deinen Beitrag und versende ihn
Deine Antwort

Fußzeile des Forums